/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/variables.scss */
.sexy-font {
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
  font-weight: 300;
}

/* line 42, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/variables.scss */
.small-caps-font {
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
  font-variant: small-caps;
  text-transform: lowercase;
  font-size: 20px;
  position: relative;
}

/* line 12, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
html, body, div, span,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, del, dfn, em,
img, ins, kbd, small, strike, strong, sub, sup, tt,
var, b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}

/* line 20, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
body {
  line-height: 1;
}

/* line 23, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ol, ul {
  list-style: none;
}

/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
blockquote, q {
  quotes: none;
}

/* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* end reset */
/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
body {
  background-color: #ededed;
  color: #666;
}

/* line 42, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
body, p, ol, ul, textarea {
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
  font-size: 12px;
  line-height: 18px;
}

/* line 48, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table {
  border-spacing: 0;
  border-collapse: collapse;
}

/* line 53, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
img {
  border: none;
}

/* line 57, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
pre {
  padding: 10px;
}

/* line 61, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a {
  color: #0197B8;
  text-decoration: none;
}

/* line 66, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
p {
  margin: 10px 0;
}

/* line 70, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a:hover {
  text-decoration: underline;
}

/* line 74, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th {
  text-align: left;
}

/* line 78, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
h1, h2, h3, h4, h5, h6 {
  color: #333;
  margin: 10px 0;
}

/* line 83, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
h1 {
  font-size: 18px;
}

/* line 84, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
h2 {
  font-size: 16px;
}

/* line 85, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
h3 {
  font-size: 12px;
}

/* line 87, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
caption {
  font-weight: bold;
  margin: 0 0 10px 0;
  text-align: left;
  font-size: 14px;
  color: #666;
  width: 100%;
}

/* line 96, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
td, th {
  font-size: 11px;
  color: #666;
}

/* line 100, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th {
  color: #333;
}

/* line 104, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.fieldWithErrors {
  display: inline;
}

/* line 108, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#main {
  display: block;
  margin: auto;
}

/* line 113, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#report_content {
  padding: 10px 20px;
}

/* line 118, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder {
  padding-top: 11px;
  padding-bottom: 9px;
}
/* line 123, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder #breadcrumb {
  font-size: 0;
}
/* line 125, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder #breadcrumb > a, #crumbHolder #breadcrumb > span.last > a {
  font-size: 11px;
  display: inline-block;
  line-height: 21px;
  height: 21px;
  padding: 0 24px 0 12px;
  position: relative;
  background-size: contain;
}
/* line 133, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder #breadcrumb > a:before, #crumbHolder #breadcrumb > span.last > a:before {
  position: absolute;
  left: -11px;
  content: '';
  width: 11px;
  height: 21px;
  background-image: url(/assets/breadcrumbs/deselected_arrow.png);
  background-size: contain;
}
/* line 143, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder #breadcrumb > a {
  color: #555;
  background-image: url(/assets/breadcrumbs/deselected.png);
}
/* line 146, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder #breadcrumb > a:first-child {
  border-left: 1px solid #ccc;
}
/* line 148, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder #breadcrumb > a:first-child:before {
  content: none;
  display: none;
}
/* line 155, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder #breadcrumb > span.last > a {
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  background-image: url(/assets/breadcrumbs/selected.png);
  padding-right: 12px;
}
/* line 161, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder #breadcrumb > span.last > a:after {
  position: absolute;
  right: -10px;
  content: '';
  width: 11px;
  height: 21px;
  background-image: url(/assets/breadcrumbs/selected_arrow.png);
  background-size: contain;
}
/* line 170, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#crumbHolder #breadcrumb > span.last > a:before {
  background-image: url(/assets/breadcrumbs/last_deselected_arrow.png);
}

/* line 178, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#tasks .task {
  border-bottom: 1px solid #E2E2E2;
  padding: 10px;
  margin: 0;
}

/* line 184, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#tasks .info {
  font-size: 75%;
}

/* line 188, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.progress_bar {
  height: 1em;
  text-align: left;
  border: 1px solid gray;
}

/* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.progress_value {
  height: 100%;
  background-color: black;
}

/* line 199, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.stop {
  padding: 2px 0 2px 18px;
  background: url(/assets/icons/control_stop.png) 0 center no-repeat;
}

/* line 204, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.searchForm {
  float: right;
}

/* line 211, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.props span.lbl {
  width: 20em;
  color: gray;
  font-weight: bold;
  text-align: right;
}

/* line 218, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.screenshot img {
  float: right;
  border: 6px solid black;
  margin: 12px;
}

/* line 224, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.tag-cloud {
  float: right;
  max-width: 320px;
  text-align: center;
}

/* line 230, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
input.multitag {
  position: relative;
  top: -6px;
  font-weight: bold;
  font-size: x-small;
}

/* line 237, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.tag {
  background-color: #DDDDDD;
}

/* line 241, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.fontsize0 {
  font-size: xx-small;
}

/* line 242, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.fontsize1 {
  font-size: x-small;
}

/* line 243, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.fontsize2 {
  font-size: small;
}

/* line 244, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.fontsize3 {
  font-size: medium;
}

/* line 246, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.host_tags tr.selected_tag {
  font-weight: bold;
  background-color: #6BC0DF;
}

/* line 251, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th.checkbox {
  width: 10px;
}

/* line 255, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th.tag-desc {
  width: 50%;
}

/* line 257, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th.tag-form-name {
  width: 20%;
}

/* line 258, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th.tag-form-desc {
  width: 60%;
}

/* line 259, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th.tag-form-attr {
  width: 20%;
}

/* line 261, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
tr.tag-row {
  vertical-align: top;
}

/* line 262, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.tag-link {
  font-weight: bold;
}

/* line 264, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
input.align-Rt {
  float: right;
  margin-top: 5px;
}

/* line 266, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.btnRow {
  margin-bottom: 10px;
}

/* line 270, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.btnCol span.btn {
  min-width: 155px;
}

/* line 274, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list tr.emptyset {
  text-align: center;
  background-color: #EEE;
}

/* line 279, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.info td.key {
  font-weight: bold;
  width: 8em;
}

/* line 284, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table#events td {
  vertical-align: top;
}

/* line 288, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table#events td .show_hide {
  float: right;
}

/* line 292, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table#events .details td {
  font-family: monospace;
}

/* line 296, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table#events .details td {
  border: 1px solid #CCC;
}

/* line 300, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup .window .content {
  padding: 0 10px;
}

/* line 306, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#page_links .index {
  float: right;
}

/* line 310, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview ul {
  padding-left: 0;
  margin: 0;
}

/* line 315, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#module_options input[type=checkbox] {
  margin: 0;
}

/* line 318, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table#module_options td {
  padding: 2px;
}

/* line 321, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table#module_options #session_list td {
  padding: 2px 8px;
}

/* line 325, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.loot_info {
  background: #cccccc;
  font-weight: bold;
  border: 1px solid black;
}

/* line 331, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.loot_data {
  background: #ffffff;
}

/* line 335, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.critical_event {
  background: #FFBE57;
}

/* line 343, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.critical_note {
  background: #FFBE57;
}

/* line 349, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.center {
  text-align: center;
}

/* line 353, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.searchform label {
  font-size: 17px;
  margin-bottom: 10px;
  vertical-align: center;
  padding: 0.5em;
  margin-right: 5px;
  font-weight: bold;
}

/* line 361, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.searchform input {
  background: white;
  border: 1px solid #cccccc;
  font-size: 17px;
  vertical-align: center;
  padding: 0.5em;
}

/* line 369, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
td.timestamp, td.id, .module_list td.type {
  white-space: nowrap;
}

/* line 373, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
pre.logs {
  height: 300px;
  overflow: auto;
}

/* line 380, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.logline_good {
  color: yellow;
}

/* line 383, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.logline_error {
  color: red;
}

/* line 386, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.logline_status {
  color: #00FF26;
}

/* line 389, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.host_status_scanned {
  background-color: #309C22;
  color: white;
  padding: 2px;
  -moz-border-radius: 6px;
  /* Gecko */
  -webkit-border-radius: 6px;
  /* Webkit */
  -khtml-border-radius: 6px;
  /* Konqueror */
  border-radius: 6px;
  /* CSS3 */
}

/* line 396, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.host_status_cracked {
  background-color: #0197B8;
  color: white;
  padding: 2px;
  -moz-border-radius: 6px;
  /* Gecko */
  -webkit-border-radius: 6px;
  /* Webkit */
  -khtml-border-radius: 6px;
  /* Konqueror */
  border-radius: 6px;
  /* CSS3 */
}

/* line 403, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.host_status_shelled {
  background-color: #CF3030;
  color: white;
  padding: 2px;
  -moz-border-radius: 6px;
  /* Gecko */
  -webkit-border-radius: 6px;
  /* Webkit */
  -khtml-border-radius: 6px;
  /* Konqueror */
  border-radius: 6px;
  /* CSS3 */
}

/* line 410, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.host_status_looted {
  background-color: #5E5E5E;
  color: white;
  padding: 2px;
  -moz-border-radius: 6px;
  /* Gecko */
  -webkit-border-radius: 6px;
  /* Webkit */
  -khtml-border-radius: 6px;
  /* Konqueror */
  border-radius: 6px;
  /* CSS3 */
}

/* line 417, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.host_status_shelled a, .host_status_looted a, .host_status_cracked a {
  display: inline-block;
  width: 100%;
  color: #fff;
}

/* line 423, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#vulns td.delete {
  width: 60px;
}

/* line 427, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#vulns td.delete a {
  visibility: hidden;
}

/* line 431, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#vulns tr:hover td.delete a {
  visibility: visible;
}

/* line 435, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.mdm-web-vuln-rank {
  -moz-border-radius: 6px;
  /* Gecko */
  -webkit-border-radius: 6px;
  /* Webkit */
  -khtml-border-radius: 6px;
  /* Konqueror */
  border-radius: 6px;
  /* CSS3 */
}

/* line 439, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.mdm-web-vuln-rank.high {
  background-color: red;
  color: white;
}

/* line 444, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.mdm-web-vuln-rank.medium {
  background-color: orange;
  color: white;
}

/* line 449, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.mdm-web-vuln-rank.low {
  background-color: green;
  color: white;
}

/* line 454, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.mdm-web-vuln-rank.info {
  background-color: blue;
  color: white;
}

/* line 459, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.overview_stats {
  list-style: none;
  font-weight: bold;
}

/* line 464, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#mitm_warning {
  font-size: 8pt;
  color: red;
  max-width: 300px;
}

/* line 470, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs {
  background: #dedede url(/assets/tabBg.png) left top repeat-x;
  height: 30px;
}

/* line 475, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 481, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li {
  margin: 0 0px 0 0;
  padding: 0;
  float: left;
  text-align: left;
  border: none;
  background: none;
  height: 30px;
}

/* line 491, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li:hover {
  background: url(/assets/li-hover.png) left top repeat-x;
}

/* line 495, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.sel {
  background: url(/assets/li-sel.png) left top repeat-x;
  border: none;
  border-left: 1px solid #969696;
  border-right: 1px solid #969696;
}

/* line 501, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.sel.workspaces {
  border-left: 0px;
}

/* line 505, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.sel a {
  color: #333;
}

/* line 509, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li a, ul.sub-sub-menu li a.tasks, ul.sub-sub-menu li a.sessions {
  display: block;
  padding: 5px 16px 5px 36px;
  margin: 0;
  color: #069;
  font-size: 13px;
  font-weight: bold;
  background-image: url(/assets/icons/icoPrim.png);
  background-repeat: no-repeat;
}

/* line 520, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li a:hover {
  text-decoration: none;
}

/* line 524, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.workspaces a {
  background-position: 16px 8px;
}

/* line 527, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.analysis a {
  background-position: 16px -32px;
}

/* line 530, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.sessions a {
  background-position: 16px -72px;
}

/* line 533, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.reports a {
  background-position: 16px -112px;
}

/* line 536, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.report_templates a {
  background-position: 16px -112px;
}

/* line 539, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.modules a {
  background-position: 16px -192px;
}

/* line 542, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.tasks a {
  background-position: 16px -232px;
}

/* line 545, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.campaigns a {
  background: url(/assets/campaigns.png) 16px no-repeat;
}

/* line 548, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.web a {
  background: url(/assets/webapp.png) 16px no-repeat;
}

/*Image has no copyright: http://www.openclipart.org/detail/17368 */
/* line 552, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.nav_tabs li.tags a {
  background: url(/assets/icons/silky/tag_blue.png) 16px no-repeat;
}

/* line 558, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#pageFooter,
div.botRight,
div.botLeft {
  background-image: url(/assets/pageFooter.png);
  background-repeat: no-repeat;
}

/* line 563, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#pageFooter {
  background-repeat: repeat-x;
  position: relative;
  height: 6px;
}

/* line 569, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.botRight,
div.botLeft {
  position: absolute;
  height: 6px;
  width: 6px;
}

/* line 574, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.botRight {
  top: 0;
  right: 0;
  background-position: 0 -20px;
}

/* line 579, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.botLeft {
  top: 0;
  left: 0;
  background-position: 0 -10px;
}

/* line 585, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#footer {
  padding: 10px 15px;
  color: #999;
  min-width: 940px;
  height: 20px;
  position: relative;
}

/* line 592, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#footer div.productby {
  padding-right: 5px;
  float: right;
  text-align: right;
}

/* line 597, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#footer div.version {
  padding-left: 5px;
  float: left;
  text-align: left;
}

/* line 602, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#footer div.copyright {
  text-align: center;
}

/* line 607, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#main {
  width: 100%;
  min-width: 1000px;
}

/* line 611, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.mainPad {
  padding: 0 15px;
}

/* line 616, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#pageHeader,
div.topRight,
div.topLeft {
  background-image: url(/assets/pageHeader.png);
  background-repeat: no-repeat;
}

/* line 621, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#pageHeader {
  background-repeat: repeat-x;
  position: relative;
  height: 6px;
  background-position: 0 -24px;
}

/* line 629, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.topRight,
div.topLeft {
  position: absolute;
  height: 6px;
  width: 6px;
}

/* line 635, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#pageHeader h1 {
  margin: 0;
  float: left;
  line-height: 20px;
  font-size: 20px;
  color: #000;
}

/* line 643, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#pageHeader h1 span.title {
  font-size: 18px;
  color: #666;
}

/* line 648, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.topRight {
  top: 0;
  right: 0;
  background-position: 0 -4px;
}

/* line 654, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.topLeft {
  top: 0;
  left: 0;
  background-position: 0 -14px;
}

/* line 660, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#pageHeader form {
  float: right;
  min-width: 300px;
  padding: 0;
}

/* line 667, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
input#search {
  float: left;
  margin-right: 5px;
}

/* line 672, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#content {
  padding: 0;
  float: none;
  width: 100%;
  min-width: 1010px;
}

/* line 679, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview div.stepsHolder {
  margin-bottom: 15px;
}

/* line 682, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview div.stepLead {
  border-bottom: 1px solid #fff;
  width: 49%;
  min-width: 460px;
}

/* line 687, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview div.stepInfo {
  background-color: #fff;
  border: 1px solid #dddddd;
  border-top: 1px solid #cacaca;
  padding: 15px;
  background-image: url(/assets/steps.png);
  background-repeat: no-repeat;
  min-height: 80px;
}

/* line 696, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview div.step div.stepInfo table#events.list {
  border-left: 0;
  border-right: 0;
  border-top: 0;
}

/* line 701, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview div.chartBox {
  height: 100px;
  background-color: #fff;
  border: 1px solid #dddddd;
  border-top: 1px solid #cacaca;
  padding: 15px;
}

/* line 708, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview h3 {
  font-size: 14px;
  margin: 0 0 10px 0;
  line-height: 14px;
}

/* line 713, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview div.step div.btns {
  padding-top: 10px;
  margin-bottom: 0;
}

/* line 717, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview div.tab_panel {
  padding: 10px;
}

/* line 720, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.workspaces #overview #dashboard div.btns {
  padding: 5px 0 10px;
}

/* line 724, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.whiteCover {
  background: #fff;
  min-height: 300px;
}

/* line 729, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.pad8 {
  padding: 8px;
}

/* line 732, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#discovery {
  background-position: right 10px;
}

/* line 735, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#penetration {
  background-position: right -140px;
}

/* line 738, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#evidence {
  background-position: right -290px;
}

/* line 741, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#cleanup {
  background-position: right -481px;
}

/* line 744, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#phishing.stepInfo {
  background-position: right -690px;
}

/* line 748, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.begin {
  background: white url(/assets/begin.png) 0 0 repeat-x;
}

/* line 752, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn {
  background: #d8d9d9 url(/assets/btnBg.png) left top repeat-x;
  border: 1px solid #e3e4e4;
  border-right: 1px solid #a7a8a8;
  border-bottom: 1px solid #a7a8a8;
  display: inline-block;
  padding: 0;
  margin-right: 5px;
}

/* line 762, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn:hover {
  background: #d8d9d9 url(/assets/btnHover.png) left top repeat-x;
}

/* line 765, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn:active {
  background: #d8d9d9 url(/assets/btnActive.png) left top repeat-x;
}

/* line 769, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn a:hover {
  text-decoration: none;
}

/* line 773, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn a,
span.btn input {
  background: none;
  padding: 1px 10px 1px 28px;
  background-color: none;
  background-image: url(/assets/icons/linkBtn.png);
  background-repeat: no-repeat;
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
  font-size: 11px;
  font-weight: bold;
  color: #333;
  display: block;
  white-space: nowrap;
  width: auto;
  overflow: visible;
  float: left;
  height: 20px;
  border: 0px solid #FFFFFF;
  /* necessary for background img in IE7 */
}

/* line 792, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn a {
  height: 18px;
}

/* line 796, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn input {
  cursor: pointer;
  padding: 0px 10px 2px 28px;
}

/* line 800, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .scan {
  background-position: 0 0px;
}

/* line 803, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .import {
  background-position: 0 -40px;
}

/* line 806, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .nexpose {
  background-position: 0 -80px;
}

/* line 809, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .brute {
  background-position: 0 -120px;
}

/* line 812, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .exploit {
  background-position: 0 -160px;
}

/* line 815, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .shell, a.shell_icon {
  background-image: url(/assets/icons/silky/terminal.png);
  background-position: 6px 2px;
}

/* line 819, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.shell_icon {
  float: right;
  display: inline-block;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  position: relative;
  top: 1px;
  background-position: 0 0;
}

/* line 829, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .collect {
  background-position: 0 -200px;
}

/* line 832, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .standard_report {
  background-position: 0 -1000px;
}

/* line 835, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .custom_report {
  background-position: 0 -1040px;
}

/* line 838, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .export_data {
  background-position: 0 -1080px;
}

/* line 841, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .reports {
  background-image: url(/assets/icons/icoPrim.png);
  background-repeat: no-repeat;
  background-position: 6px -116px;
}

/* line 846, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .cleanup {
  background-position: 0 -240px;
}

/* line 849, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .edit {
  background-position: 0 -280px;
}

/* line 852, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .delete {
  background-position: 0 -320px;
}

/* line 855, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .deleteAll {
  background-position: 0 -360px;
}

/* line 858, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .download {
  background-color: none;
  background-image: url(/assets/icons/download.png);
  background-repeat: no-repeat;
  background-position: 7px 0px;
}

/* line 864, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .new {
  background-position: 0 -400px;
}

/* line 867, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .back {
  background-position: 0 -480px;
}

/* line 870, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .cancel {
  background-position: 0 -520px;
}

/* line 873, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .login {
  background-position: 0 -560px;
}

/* line 876, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .search {
  background-position: 0 -600px;
}

/* line 879, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .save {
  background-position: 0 -640px;
}

/* line 882, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .pass, span.btn .register {
  background-position: 0 -680px;
}

/* line 885, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .tunnel {
  background-position: 0 -720px;
}

/* line 888, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .emailtemplate {
  background-position: 0 -760px;
}

/* line 891, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .webaudit {
  background-position: 0 -801px;
}

/* line 894, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .webscan {
  background-position: 0 -841px;
}

/* line 897, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .websploit {
  background-position: 0 -882px;
}

/* line 900, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .webtemplate {
  background-position: 0 -960px;
}

/* line 903, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .wizard_next {
  background-image: url(/assets/icons/action_forward.gif);
  background-position: 4px 2px;
}

/* line 907, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.btn .wizard_back {
  background-image: url(/assets/icons/action_back.gif);
  background-position: 4px 2px;
}

/* line 912, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.report_template_update {
  background-color: none;
  background-image: url(/assets/icons/upload.png);
  background-repeat: no-repeat;
  padding: 2px 0px 2px 18px;
}

/* line 920, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.report_artifact_view {
  background-color: none;
  background-image: url(/assets/icons/view.png);
  background-repeat: no-repeat;
  padding: 2px 0px 2px 18px;
}

/* line 927, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.report_artifact_download, a.export_download {
  background-color: none;
  background-image: url(/assets/icons/download.png);
  background-repeat: no-repeat;
  padding: 2px 0px 2px 18px;
}

/* line 934, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.software_download {
  background-color: none;
  background-image: url(/assets/icons/icoPrim.png);
  background-position: 16px -72px;
  background-repeat: no-repeat;
  padding: 2px 0px 2px 18px;
}

/* line 942, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.sep {
  border-right: 1px solid #BABABA;
  display: inline-block;
  padding-right: 10px;
  margin-right: 10px;
  height: 22px;
}

/* line 953, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list {
  width: 100%;
  background: #fff;
  border: 1px solid #ccc;
  -moz-border-radius: 5px;
  /* Gecko */
  -webkit-border-radius: 5px;
  /* Webkit */
  -khtml-border-radius: 5px;
  /* Konqueror */
  border-radius: 5px;
  /* CSS3 */
}

/* line 960, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list thead th {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 6px 20px 6px 7px;
  line-height: 16px;
}

/* line 968, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list thead {
  -moz-border-radius: 5px;
  /* Gecko */
  -webkit-border-radius: 5px;
  /* Webkit */
  -khtml-border-radius: 5px;
  /* Konqueror */
  border-radius: 5px;
  /* CSS3 */
}

/* line 972, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list th.checkbox {
  padding: 0;
  text-align: center;
}

/* line 979, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list tbody tr:last-child {
  border-bottom: 0;
}
/* line 982, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list tbody tr:hover {
  background: #efefef;
}

/* line 988, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list tr td.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* line 995, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list tr td:last-child {
  border-right: none;
}

/* line 999, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list span.hidden.settings-url {
  display: none;
}

/* line 1003, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list th:last-child {
  border-right: none;
}

/* line 1007, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list thead tr {
  background-image: linear-gradient(#ffffff, #dfdfdf);
  text-transform: uppercase;
}

/* line 1012, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th.sorted a, th.sorted span {
  background-image: url(/assets/icons/sort.png);
  background-repeat: no-repeat;
  padding-right: 15px;
}

/* line 1018, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th.sorted .asc {
  background-position: right 3px;
}

/* line 1022, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
th.sorted .desc {
  background-position: right -17px;
}

/* line 1026, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list td {
  padding: 3px 8px;
}

/* line 1030, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.list td.delete {
  vertical-align: center;
  text-align: center;
}

/* line 1035, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#tasks table.list td {
  padding: 7px 8px;
}

/* line 1039, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table.fields th, table.fields td {
  vertical-align: top;
}

/* line 1042, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table tr.fields td {
  padding: 7px 8px;
}

/* line 1046, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.props span.lbl {
  color: #333;
}

/* line 1050, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#taskDetails table.list td {
  padding: 15px 8px;
  background: white url(/assets/begin.png) 0 0 repeat-x;
}

/* line 1055, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#taskDetails {
  margin-bottom: 10px;
}

/* line 1059, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces {
  border: 1px solid #ddd;
  border-bottom: none;
  background: #fff;
  padding: 0;
  margin: 0;
}

/* line 1066, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  list-style-type: none;
}

/* line 1071, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li .title {
  margin: 10px;
  font-size: 20px;
  font-weight: bold;
}

/* line 1076, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li .title a {
  text-decoration: none;
  vertical-align: top;
}

/* line 1080, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li .title a:hover {
  text-decoration: underline;
}

/* line 1083, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li .summary {
  margin: 10px 0;
  font-size: 12px;
  display: inline;
}

/* line 1088, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li .summary a:hover {
  background-color: #ddd;
  text-decoration: none;
}

/* line 1092, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li .summary a {
  text-decoration: none;
  color: #333;
  border: 1px solid #ddd;
  padding: 5px;
  margin-right: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* line 1102, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li .actions {
  float: right;
}

/* line 1105, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li .actions a:hover {
  text-decoration: none;
}

/* line 1108, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.workspaces li .desc {
  margin: 10px;
  font-size: 12px;
  color: #333;
  line-height: 16px;
  min-height: 1em;
}

/* line 1116, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#page_links {
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  padding: 2px 8px;
  background: url(/assets/th.png) left top repeat-x;
  font-size: 11px;
  color: #333;
  font-weight: bold;
}

/* line 1127, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#page_links .index {
  float: none;
}

/* line 1132, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs {
  margin: 8px 0 0 0;
  padding: 0;
}

/* line 1137, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.tab_panel {
  background-color: white;
  border-top: 1px solid #cccccc;
  padding-top: 10px;
}

/* line 1143, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab {
  position: relative;
  top: 1px;
  margin-right: 4px;
  display: inline;
  padding: none;
  margin: none;
  list-style: none;
  padding: 0;
}
/* line 1152, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a {
  padding: 8px 18px 8px 30px;
  -moz-border-radius-topleft: 4px;
  /* Gecko */
  -webkit-border-top-left-radius: 4px;
  /* Webkit */
  -khtml-border-top-left-radius: 4px;
  /* Konqueror */
  border-top-left-radius: 4px;
  /* CSS3 */
  -moz-border-radius-topright: 4px;
  /* Gecko */
  -webkit-border-top-right-radius: 4px;
  /* Webkit */
  -khtml-border-top-right-radius: 4px;
  /* Konqueror */
  border-top-right-radius: 4px;
  /* CSS3 */
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  /* Webkit */
  -khtml-border-bottom-right-radius: 0;
  /* Konqueror */
  border-bottom-right-radius: 0;
  /* CSS3 */
  -moz-border-radius-bottomleft: 0;
  /* Gecko */
  -webkit-border-bottom-left-radius: 0;
  /* Webkit */
  -khtml-border-bottom-left-radius: 0;
  /* Konqueror */
  border-bottom-left-radius: 0;
  /* CSS3 */
  border: 1px solid #fff;
  border-bottom: none;
  display: inline-block;
  text-decoration: none;
  color: #666;
}
/* line 1160, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.active {
  border: 1px solid #cccccc;
  background-color: white;
  border-bottom: 1px solid white;
  color: #333;
}
/* line 1166, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a:hover {
  background-color: #fafafa;
}
/* line 1169, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.active:hover {
  background-color: white;
}
/* line 1172, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.loot {
  background-position: 2px -193px;
}
/* line 1175, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.history {
  background-position: 2px -1034px;
}
/* line 1178, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.post {
  background-position: 2px 6px;
}

/* line 1184, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a, #workspace_nav ul.nav_tabs li ul.sub-menu li a, ul.sub-sub-menu li a {
  background-image: url(/assets/icons/linkBtn.png);
  background-color: none;
  background-repeat: no-repeat;
}
/* line 1190, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.hosts, #workspace_nav ul.nav_tabs li ul.sub-menu li a.hosts, ul.sub-sub-menu li a.hosts {
  background-image: url(/assets/icons/silky/server.png);
  background-position: 8px 9px;
}
/* line 1195, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.loots, #workspace_nav ul.nav_tabs li ul.sub-menu li a.loots, ul.sub-sub-menu li a.loots {
  background-image: url(/assets/icons/silky/briefcase.png);
  background-position: 8px 9px;
}
/* line 1200, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.notes, #workspace_nav ul.nav_tabs li ul.sub-menu li a.notes, ul.sub-sub-menu li a.notes {
  background-image: url(/assets/icons/silky/note.png);
  background-position: 8px 9px;
}
/* line 1205, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.vulnerabilities, #workspace_nav ul.nav_tabs li ul.sub-menu li a.vulnerabilities, ul.sub-sub-menu li a.vulnerabilities {
  background-position: 4px -153px;
}
/* line 1209, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.map, #workspace_nav ul.nav_tabs li ul.sub-menu li a.map, ul.sub-sub-menu li a.map {
  background-image: url(/assets/icons/silky/map.png);
  background-position: 8px 9px;
}
/* line 1213, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
ul.tabs li.tab a.services, #workspace_nav ul.nav_tabs li ul.sub-menu li a.services, ul.sub-sub-menu li a.services {
  background-position: 4px 7px;
}

/* line 1217, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
span.current {
  border: 1px solid #adc2cf;
  background: #fff;
  padding: 0 5px;
}

/* line 1223, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.float-Lt {
  float: left;
}

/* line 1227, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.float-Rt {
  float: right;
}

/* line 1231, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* line 1239, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.clearfix {
  zoom: 1;
}

/* line 1245, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#flash_messages a.close.success {
  cursor: pointer;
  float: right;
  padding: 2px 10px 0px 0px;
  color: #acecc1;
}
/* line 1251, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#flash_messages a.close.success:hover {
  color: #1c783b;
  text-decoration: none;
}
/* line 1257, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#flash_messages a.close.failure {
  color: #E0CDCD;
  float: right;
  padding: 2px 10px 0px 0px;
}
/* line 1262, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#flash_messages a.close.failure:hover {
  color: #B8A8A8;
  text-decoration: none;
}

/* line 1272, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.success,
div.errors {
  font-size: 18px;
  padding: 15px 15px 15px 50px;
  margin-bottom: 10px;
}

/* line 1278, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.success {
  border: 1px solid #c1e9c5;
  color: #1c783b;
  background: #e2fae5 url(/assets/icons/success.png) 5px center no-repeat;
}

/* line 1284, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.errors {
  border: 1px solid #f8bdbe;
  color: #ae1f24;
  background: #ffe8e9 url(/assets/icons/error.png) 5px center no-repeat;
}

/* line 1290, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup_errors div.errors {
  border: 1px solid #f8bdbe;
  color: #ae1f24;
  background: #ffe8e9 url(/assets/icons/error.png) 5px center no-repeat;
  width: 400px;
}

/* line 1301, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
img.os_icon {
  float: left;
  margin-right: 5px;
}

/* line 1306, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.remove {
  margin-left: 5px;
  padding-left: 15px;
  background: url(/assets/icons/remove.png) left center no-repeat;
  height: 15px;
}

/* line 1313, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.progress_bar {
  background-color: none;
  height: 8px;
  text-align: left;
  border: 1px solid #c2c2c2;
  border-bottom: 1px solid #e9e9e9;
  border-right: 1px solid #e9e9e9;
  background: url(/assets/progress_bar.png) left center repeat-x;
  float: right;
  width: 72%;
  margin-top: 4px;
}

/* line 1326, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.progress_value {
  height: 8px;
  border: none;
  background: url(/assets/completed.png) left center repeat-x;
}

/* line 1332, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#tasks .progress .remaining {
  border: solid 1px grey;
}

/* line 1335, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#tasks th.progress {
  text-align: center;
}

/* line 1338, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.progress_percent {
  font-size: 20px;
  float: left;
  width: 23%;
}

/* line 1343, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.progress_value {
  height: 100%;
  background-color: black;
}

/* line 1350, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#tasks .done,
#tasks .error {
  line-height: 24px;
  padding: 0 5px 0 22px;
  font-weight: bold;
  display: inline-block;
  margin: 0 auto;
}

/* line 1358, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#tasks .paused {
  color: #ff6200;
}

/* line 1362, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#tasks .done {
  color: #393;
  background: url(/assets/icons/complete.png) 0px center no-repeat;
}

/* line 1367, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#tasks .error {
  color: #c33;
  background: url(/assets/icons/incomplete.png) 0px center no-repeat;
}

/* line 1373, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup .body-disabled-overlay {
  position: relative;
  margin-bottom: 20px;
  margin-right: 15px;
  padding-left: 40px;
}

/* line 1380, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #e5e5e5;
  filter: alpha(opacity=90);
  opacity: 0.90;
  z-index: 1;
}

/* line 1392, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup .window {
  position: absolute;
  top: 15%;
  left: 10%;
  background: #e0edf1 url(/assets/title-bg.png) left top repeat-x;
  border: 1px solid #cacaca;
  border-right: 2px solid #9f9f9f;
  border-bottom: 2px solid #9f9f9f;
  z-index: 2;
}

/* line 1403, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup .window .title_bar {
  font-weight: bold;
  font-size: 14px;
  color: #333;
  margin: 8px 10px;
}

/* line 1410, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup .window .content {
  padding: 10px 10px 20px 10px;
  background: white url(/assets/begin.png) 0 0 repeat-x;
  border: 1px solid #ddd;
}

/* line 1416, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup .window label {
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: #333;
}

/* line 1423, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup .window label.inline {
  display: inline;
}

/* line 1427, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.mar-tb10 {
  margin: 10px 0;
}

/* line 1430, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.mar-bot10 {
  margin: 0 0 10px 0;
}

/* line 1434, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
p.noscript_warning {
  color: red;
  text-align: center;
}

/* line 1443, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.loginBox form {
  margin: 15px 0;
}

/* line 1446, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.loginBox label {
  display: block;
  padding: 3px 0 0 0;
}

/* line 1450, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.loginBox input {
  width: 230px;
}

/* line 1453, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.loginBox p {
  margin: 0 0 15px 0;
}

/* line 1456, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.loginBox h2 {
  margin: 0;
}

/* line 1459, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.loginBox span.forgot {
  display: inline-block;
}

/* line 1462, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.loginBox a.forgot {
  float: left;
}

/* line 1470, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
pre.console {
  color: #eee;
  background-color: #000;
  font-size: 11px;
}

/* line 1476, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
pre.session_command {
  color: #111;
  background-color: #ccffcc;
  font-size: 11px;
  font-weight: bold;
}

/* line 1483, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
pre.session_output {
  color: #111;
  background-color: #eeeeee;
  font-size: 11px;
}

/* line 1489, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
pre.session_upload {
  color: #111;
  background-color: #ffccbb;
  font-size: 11px;
  font-weight: bold;
}

/* line 1496, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
pre.session_download {
  color: #111;
  background-color: #ffccbb;
  font-size: 11px;
  font-weight: bold;
}

/* line 1503, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
pre.session_filedelete {
  color: #111;
  background-color: #ffccbb;
  font-size: 11px;
  font-weight: bold;
}

/* line 1510, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#errorExplanation {
  width: 480px;
  border: 1px solid #ffda85;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #fff2d4;
}

/* line 1518, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#errorExplanation h2 {
  text-align: left;
  font-weight: normal;
  padding: 8px 5px 8px 45px;
  font-size: 18px;
  margin: 0 0 10px 0;
  color: #b46406;
  background: url(/assets/icons/alert.png) left center no-repeat;
}

/* line 1528, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#errorExplanation p {
  color: #333;
  margin: 0 0 10px 45px;
  padding: 5px;
}

/* line 1534, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#errorExplanation ul {
  margin: 0 0 10px 45px;
  padding-left: 30px;
}

/* line 1539, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#errorExplanation ul li {
  font-size: 12px;
  list-style: disc;
}

/* line 1544, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div#license_expired {
  size: 18px;
  color: red;
  background: url(/assets/icons/alert.png) left center no-repeat;
  padding: 10px 10px 10px 45px;
  margin: 10px 15px;
}

/* line 1552, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.inline_fields label {
  width: 100px;
  text-align: right;
  display: inline-block;
  margin-right: 6px;
  font-weight: bold;
}

/* line 1560, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#update_status {
  margin: 10px;
}

/* line 1563, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#update_status ol {
  padding-left: 0px;
}

/* line 1566, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#update_status li {
  font-size: 16px;
  margin: 10px;
  padding-left: 24px;
  line-height: 32px;
  list-style: none;
}

/* line 1573, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#update_status li.complete {
  background: url(/assets/icons/complete.png) left center no-repeat;
}

/* line 1576, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#update_status li.running {
  background: url(/assets/spinner.gif) left center no-repeat;
}

/* line 1580, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#license {
  line-height: 22px;
}

/* line 1583, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#license .license_file {
  background-color: white;
  padding: 10px;
  border: 1px solid #ddd;
}

/* line 1588, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#license h2, body#activation.licenses #license h2, body#index.licenses #license h2 {
  margin: 0 0 10px;
}

/* line 1592, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#license div.field {
  margin-bottom: 10px;
}

/* line 1596, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#license div.label {
  font-size: 14px;
  width: 8em;
  display: inline-block;
  text-align: right;
  vertical-align: top;
}

/* line 1604, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#license div.value {
  font-size: 16px;
  padding-left: 10px;
  display: inline-block;
}

/* line 1610, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
label.all {
  font-style: italic;
}

/* line 1614, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
input.placeholder, textarea.placeholder {
  color: grey;
}

/* line 1618, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.navigation {
  text-align: right;
}

/* line 1622, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form dt {
  margin-bottom: 5px;
}

/* line 1625, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form dt label {
  font-weight: bold;
}

/* line 1628, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form dl {
  margin-bottom: 10px;
}

/* line 1631, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form h2 {
  padding-bottom: 10px;
  border-bottom: 1px dotted #333;
}

/* line 1635, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form fieldset {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 5px 30px;
  margin-bottom: 10px;
  float: left;
}

/* line 1643, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
h2.formstyle {
  padding-bottom: 10px;
  border-bottom: 1px dotted #333;
}

/* line 1648, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
fieldset.enclosed {
  float: none;
  border: 0px;
}

/* line 1653, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form dt input[type=checkbox] {
  margin-left: 0;
}

/* line 1657, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.one_col_no_sidebar fieldset {
  float: none;
}

/* line 1661, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.two_col_with_sidebar fieldset, div.one_col_with_sidebar fieldset {
  width: 570px;
}

/* line 1664, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.two_col_with_sidebar div.col1 {
  width: 280px;
  float: left;
}

/* line 1668, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.two_col_with_sidebar div.col2 {
  width: 280px;
  float: right;
}

/* line 1672, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.two_col_with_sidebar div.sidebar, div.one_col_with_sidebar div.sidebar {
  margin-left: 630px;
}

/* line 1675, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.one_col_with_sidebar div.col1 {
  width: 560px;
}

/* line 1679, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup div.one_col_with_sidebar fieldset {
  width: 300px;
}

/* line 1682, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup div.one_col_with_sidebar div.sidebar {
  margin-left: 290px;
}

/* line 1686, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.sidebar {
  padding-top: 45px;
  margin: 0 10px 0 630px;
  text-align: left;
}

/* line 1692, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.sidebar_nopad {
  padding-top: 0px;
  margin: 0 10px 0 630px;
  text-align: left;
}

/* line 1698, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.popup_sidebar_nopad {
  padding-top: 0px;
  margin: 0 10px 0 400px;
  text-align: left;
}

/* line 1704, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form {
  clear: both;
}

/* line 1707, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.one_col_with_sidebar, div.two_col_with_sidebar {
  width: 100%;
  overflow: auto;
}

/* line 1711, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form fieldset div.buttons, form fieldset div.actions {
  padding-top: 10px;
}

/* line 1714, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form div.buttons, form div.actions {
  width: 100%;
  overflow: auto;
  height: 27px;
  /* for IE7 */
}

/* line 1719, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
form div.sidebar ul {
  list-style: disc inside;
  padding-left: 10px;
}

/* line 1724, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup form fieldset {
  border: none;
  padding: 0px;
}

/* line 1728, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup form div.sidebar {
  padding-top: 0px;
}

/* line 1731, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#popup div.one_col_with_sidebar div.col1 {
  width: auto;
}

/* line 1735, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.text_link_row {
  text-align: center;
  padding-top: 2px;
  font-size: 80%;
}

/* line 1741, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.errorBox {
  padding: 20px;
  background-color: #fff;
  margin-top: 10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

/* line 1749, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
div.errorBox a.support_link {
  float: right;
}

/* line 1753, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table#attachments {
  width: 100%;
}

/* line 1757, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table#attachments tr {
  border: 1px solid #DDDDDD;
}

/* line 1761, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
table#references {
  width: 60%;
}

/* line 1765, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#sessions table#active_sessions a.session {
  background: url(/assets/icons/silky/lightning_go.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1770, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#sessions table#closed_sessions a.session {
  background: url(/assets/icons/silky/application_view_list.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1775, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
#sessions table a.reopen {
  background: url(/assets/icons/silky/bullet_go.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1780, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_folder {
  background: url(/assets/icons/silky/folder.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1785, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_door_out {
  background: url(/assets/icons/silky/door_out.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1790, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_text {
  background: url(/assets/icons/silky/page_white_text.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1795, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_picture {
  background: url(/assets/icons/silky/picture.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1800, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_application {
  background: url(/assets/icons/silky/application.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1805, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_dll {
  background: url(/assets/icons/silky/page_white_gear.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1810, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_doc {
  background: url(/assets/icons/silky/page_white_word.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1815, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_xls {
  background: url(/assets/icons/silky/page_white_excel.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1820, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_file {
  background: url(/assets/icons/silky/page_white.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1825, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_ppt {
  background: url(/assets/icons/silky/page_white_powerpoint.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1830, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
a.icon_pdf {
  background: url(/assets/icons/silky/page_white_acrobat.png) 0 center no-repeat;
  padding: 2px 0 0 20px;
}

/* line 1835, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.invisible {
  display: none;
}

/* Zurb grid does not have width when height is 0px; */
/* line 1841, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/app.css.scss.erb */
.columns.empty {
  height: 1px;
  visibility: hidden;
}
